- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 4bc73183-d3e4-4e2b-9b05-d431df477175
    creation_time: 2023-02-17T12:11:52.698231Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loops-crafted-1/sumt6.c
      input_file_hashes:
        c/loops-crafted-1/sumt6.c: de82799de2ea095f77ab5123d5095356e09513a5e3f99652881b2c8a322ca8c0
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops-crafted-1/sumt6.c
    file_hash: de82799de2ea095f77ab5123d5095356e09513a5e3f99652881b2c8a322ca8c0
    line: 21
    column: 0
    function: main
  loop_invariant:
    string: i+j+k+v4+v3+v2 == l
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 4b1a3e3d-af10-4623-b7aa-2947487446b9
    creation_time: 2023-02-17T12:11:52.698543Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loops-crafted-1/sumt6.c
      input_file_hashes:
        c/loops-crafted-1/sumt6.c: de82799de2ea095f77ab5123d5095356e09513a5e3f99652881b2c8a322ca8c0
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops-crafted-1/sumt6.c
    file_hash: de82799de2ea095f77ab5123d5095356e09513a5e3f99652881b2c8a322ca8c0
    line: 37
    column: 0
    function: main
  location_invariant:
    string: i+j+k+v4+v3+v2 == l
    type: assertion
    format: C

